Subject: [alpine-devel] [PATCH] main/acf-vlc-daemon: Moved from testing

From: Mika Havela <[email-masked]>
Date: Wed, 14 Mar 2012 14:23:53 +0100

---
 main/acf-vlc-daemon/APKBUILD    |   37 +++++++++++++++++++++++++++++++++++++
 testing/acf-vlc-daemon/APKBUILD |   37 -------------------------------------
 2 files changed, 37 insertions(+), 37 deletions(-)
 create mode 100644 main/acf-vlc-daemon/APKBUILD
 delete mode 100644 testing/acf-vlc-daemon/APKBUILD

diff --git a/main/acf-vlc-daemon/APKBUILD b/main/acf-vlc-daemon/APKBUILD
new file mode 100644
index 0000000..193a375
--- /dev/null
+++ b/main/acf-vlc-daemon/APKBUILD
@@ -0,0 +1,37 @@
+# Contributor: Mika Havela <[email-masked]>
+# Maintainer:
+pkgname=acf-vlc-daemon
+pkgver=0.1.1
+pkgrel=0
+pkgdesc="A web-based system administration interface for vlc"
+url="http://git.alpinelinux.org/cgit/acf-vlc-daemon"
+arch="noarch"
+license="GPL-2"
+depends="acf-core lua vlc-daemon"
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages=""
+source="http://git.alpinelinux.org/cgit/$pkgname.git/snapshot/$pkgname-$pkgver.tar.bz2"
+
+_builddir="$srcdir/$pkgname-$pkgver"
+prepare() {
+	local i
+	cd "$_builddir"
+	for i in $source; do
+		case $i in
+		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+		esac
+	done
+}
+
+build() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install
+}
+
+package() {
+	cd "$_builddir"
+}
+
+md5sums="36a3391022aff74197b2454c25a4ec08  acf-vlc-daemon-0.1.1.tar.bz2"
diff --git a/testing/acf-vlc-daemon/APKBUILD b/testing/acf-vlc-daemon/APKBUILD
deleted file mode 100644
index 193a375..0000000
--- a/testing/acf-vlc-daemon/APKBUILD
+++ /dev/null
@@ -1,37 +0,0 @@
-# Contributor: Mika Havela <[email-masked]>
-# Maintainer:
-pkgname=acf-vlc-daemon
-pkgver=0.1.1
-pkgrel=0
-pkgdesc="A web-based system administration interface for vlc"
-url="http://git.alpinelinux.org/cgit/acf-vlc-daemon"
-arch="noarch"
-license="GPL-2"
-depends="acf-core lua vlc-daemon"
-depends_dev=""
-makedepends="$depends_dev"
-install=""
-subpackages=""
-source="http://git.alpinelinux.org/cgit/$pkgname.git/snapshot/$pkgname-$pkgver.tar.bz2"
-
-_builddir="$srcdir/$pkgname-$pkgver"
-prepare() {
-	local i
-	cd "$_builddir"
-	for i in $source; do
-		case $i in
-		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
-		esac
-	done
-}
-
-build() {
-	cd "$_builddir"
-	make DESTDIR="$pkgdir" install
-}
-
-package() {
-	cd "$_builddir"
-}
-
-md5sums="36a3391022aff74197b2454c25a4ec08  acf-vlc-daemon-0.1.1.tar.bz2"
-- 
1.7.9.3

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---